
ACSA HK Bill Payment SDK - Bug #12956

[DEV - API] getBillerList duplication

07 January 2022 04:42 PM - Jun Hui  Yap

Status: Closed Start date: 07 January 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Try to call getBillerList with category 9.

There are multiple similar bill type in the response.

If not mistaken, the duplicated bill type are previously being modified and approved/ Reject.

Please refer to attached response.

History

#1 - 11 January 2022 05:23 PM - Lim Sze Xiang

- Status changed from New to Resolved

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

Please test with new data

#2 - 12 January 2022 06:27 PM - Jun Hui  Yap

- File Merchant Cat26.txt added

- Status changed from Resolved to Closed

Perform modification and approval for multiple times one Merchant Bill.

Tested good.

Files

getBillerList.txt 19.5 KB 07 January 2022 Jun Hui  Yap

Merchant Cat26.txt 2.49 KB 12 January 2022 Jun Hui  Yap
